API Reference

get

Retrieve a paginated list of payment links owned by the authenticated user

Authorizations
x-api-keystringRequired

API key for authentication.

Query parameters
statusstringOptional

Filter by link status

Example: active
keystringOptional

Search by link code or name

Example: abc123
from_datestring · date-timeOptional

Filter from date (ISO 8601)

to_datestring · date-timeOptional

Filter to date (ISO 8601)

price_minnumberOptional

Minimum price

Example: 10
price_maxnumberOptional

Maximum price

Example: 1000
pagenumberOptional

Page number

Default: 1
limitnumberOptional

Items per page

Default: 20
Responses
chevron-right
200

Links retrieved successfully

application/json
totalintegerOptional
pageintegerOptional
totalPagesintegerOptional
get
/link

Last updated

Was this helpful?